/* 
====================
  Docket Styling 
====================
*/

.flash {
	padding:7px 0px;
	margin:0;
	}
.stretchtoggle {
	margin:4px 0;
	padding:2px 8px;
	cursor:pointer;
	background: #888 url(img/go-down.gif) top right no-repeat;
	border:solid 1px #fff;
	color:#FFF;
	font-weight:bold;
	}
.stretchtoggle:hover {
	border:solid 1px #333;
	background-color:#666;
	}
.stretch_active {
	margin:4px 0;
	padding:2px 8px;
	cursor:pointer;
	background:#555 url(img/go-up.gif) top right no-repeat;
	border:solid 1px #000;
	color:#fff;
	font-weight:bold;
	}
	
#firsttab {
	margin:4px 0;
	padding:2px 8px;
	cursor:pointer;
	background:#555 url(img/go-up.gif) top right no-repeat;
	border:solid 1px #fff;
	color:#FFF;
	font-weight:bold;
	}
	
#firsttab_active {
	margin:4px 0;
	padding:2px 8px;
	cursor:pointer;
	background: #888 url(img/go-down.gif) top right no-repeat;
	border:solid 1px #000;
	color:#fff;
	font-weight:bold;
	}	
	
.stretchtoggle, .stretch_active, #firsttab, #firsttab_active {
	-moz-border-radius:4px;
	}
.movietitle {
	color:#000000;
	}	